SplPriorityQueue::recoverFromCorruption
SplPriorityQueue::setExtractFlags
SplPriorityQueue
PHP Manual

# SplPriorityQueue::rewind

(No version information available, might be only in CVS)

SplPriorityQueue::rewind — Rewind iterator back to the start (no-op)

### Description

void SplPriorityQueue::rewind ( void )

This rewinds the iterator to the beginning. This is a no-op for heaps as the iterator is virtual and in fact never moves from the top of the heap.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplPriorityQueue::recoverFromCorruption
SplPriorityQueue::setExtractFlags
SplPriorityQueue
PHP Manual